.diy-area, .diy-frame, .diy-widget, .diy-inner { margin: 0; padding: 0; border:none; word-wrap: break-word; zoom: 1;}
div.diy-area:after, .diy-frame:after,.diy-widget:after, .diy-content:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden;}
.diy-frame .diy-area { float:left; overflow:hidden;}
.diy-area, .diy-widget { min-height: 5px;}
.diy-root { }
.diy-frame { }
.diy-widget {}
.diy-title { overflow: hidden;}
.diy-title img { vertical-align: middle;}
.diy-frame .diy-title {}
.diy-widget .diy-title {}
.clear {height: 0;font-size: 0;clear: both;}
.hr-dot {border-bottom:1px dashed #ccc;height:10px;clear:both;overflow:hidden;}
a img { border: none;}
.title-list, .title-list li { margin:0; padding:0; list-style:none;}
.title-list a { font-size:14px; margin:0 4px; text-decoration: none;}
.title-list a:hover { text-decoration: underline;}
.slider-player { position:relative;}
.slider-player .slider-content { position:relative; overflow:hidden;}
.slider-player .slider-content,.slider-content li { margin:0; padding:0; list-style:none;}
.slider-content li { position:absolute; left:0; top:0; z-index:0; display:none;}
.slider-content .pic {}
.slider-player .title { font-size:14px; color:#000; font-weight:bold; padding-left:15px; margin-top:2px; text-decoration: none;}
.slider-player .title:hover { text-decoration: underline; color:#f00;}
.slider-player .slider-link { height:25px; line-height:22px; overflow:hidden;}
.slider-content img { border:none;padding:0;margin:0;}
.slider-player .slider-moon { height:100%; width:100%; display:none; position:absolute; left:0;top:0; background:transparent url(http://img.siluchina.com.cn/apps/special/widget/slider/loader.gif) no-repeat center; z-index:3;}
.slider-player .slider-nav { position:absolute; padding:2px; right:0px; z-index:2; opacity:0.7; filter:Alpha(Opacity="70");}
.slider-nav a { cursor:pointer; display:inline-block; height:15px; width:15px; text-align:center; margin:0 2px; background-color:#eee; border:1px solid #ccc;}
.slider-nav a.active { background-color:#AD2D2D; border-color:#ccc; color:#fff;}
.imgtxtsummary-list { overflow:hidden; margin:0; padding:0; list-style:none; font-size:12px;width: 100%;}
.imgtxtsummary-list li { list-style:none; margin:0; padding:0;}
.imgtxtsummary-list h3 { margin:0 0 4px; padding:0; font-size:14px; line-height: 21px;}
.imgtxtsummary-list a { text-decoration:none; font-weight:normal;}
.imgtxtsummary-list a:hover { text-decoration:underline;}
.imgtxtsummary-list .pic {}
.imgtxtsummary-list img { width:80px; height:60px; float:left; border:none;}
.imgtxtsummary-list .summary { margin:0;padding:0; line-height:20px; text-indent:2em;}
.imgtxtsummary-list .clear { clear:both; font-size:0; height:0;}
.txtlink-list { overflow:hidden; margin:0; list-style:none;}
.txtlink-list li { style-type:none; line-height: 20px;}
.txtlink-list li a { text-decoration:none;}
.txtlink-list li a:hover { text-decoration:underline;}
.txtlink-list li .date { float: right;}
.pic-list { margin:0;padding:0;}
.pic-list li { list-style:none; display:inline-block; vertical-align:top; *display:inline-table; +display:inline; +zoom:1; padding:1px 1px 2px 2px; margin:2px; text-align:center; line-height:16px;}
.pic-list img { width:80px; height:60px; border:none; display: block; margin:0 auto 6px;}
.pic-list a { display:inline-block; text-decoration: none;}








#f-0660{height:600px;margin-right:auto;margin-left:auto;margin-left:auto;margin-right:auto;background-image:url(http://sl.china.com.cn/zt/181217/index/resource/主图.gif);background-repeat:no-repeat;background-position:top center}
#a-0691{width:100%}
#f-2779{width:1140px;margin-top:30px;margin-bottom:30px;margin-left:auto;margin-right:auto}
#f-2779 a{font-weight:bold}
#f-3928{width:1140px;margin-right:auto;margin-bottom:50px;margin-left:auto;margin-left:auto;margin-right:auto}
#a-3925{width:52.8%}
#w-0292-i{margin-right:30px}
#a-3943{width:47.1%;float:right}
#w-6338-c{font-size:16px;color:#333;font-family:微软雅黑}
#w-6338-c *{font-size:16px;color:#333;font-family:微软雅黑}
#w-6338-c a{font-size:18px;color:#000000;font-family:微软雅黑;font-weight:bold}
#w-0597-c{color:#333333}
#w-0597-c *{color:#333333}
#w-0597-c a{color:#333333}
#f-4626{width:1140px;margin-right:auto;margin-bottom:50px;margin-left:auto;margin-left:auto;margin-right:auto}
#a-4682{width:100%}
#f-3332{width:1140px;margin-right:auto;margin-left:auto;margin-left:auto;margin-right:auto}
#a-3357{width:33.3%}
#a-3359{width:33.9%}
#w-484-c{text-align:center}
#w-484-c a{font-size:16px;font-family:微软雅黑}
#a-337{width:32.7%;float:right}
#f-9414{width:1140px;margin-top:20px;margin-right:auto;margin-bottom:50px;margin-left:auto;margin-left:auto;margin-right:auto}
#a-949{width:50%}
#w-4411-c{font-size:16px;color:#333;font-family:微软雅黑}
#w-4411-c *{font-size:16px;color:#333;font-family:微软雅黑}
#w-4411-c a{font-size:18px;color:#000000;font-family:微软雅黑;font-weight:bold}
#a-9451{width:49.8%;float:right}
#w-7384-c{font-size:16px;color:#333;font-family:微软雅黑}
#w-7384-c *{font-size:16px;color:#333;font-family:微软雅黑}
#w-7384-c a{font-size:18px;color:#000000;font-family:微软雅黑;font-weight:bold}
#f-0059{width:1140px;margin-right:auto;margin-bottom:30px;margin-left:auto;margin-left:auto;margin-right:auto}
#a-0076{width:100%}
#w-8248-c{text-align:center}
#a-061{width:51.3%}
#w-3214-i{margin-right:30px}
#w-3214-c{font-size:16px;font-family:微软雅黑}
#w-3214-c *{font-size:16px;font-family:微软雅黑}
#w-3214-c a{font-size:18px;font-family:微软雅黑}
#a-0661{width:48.6%;float:right}
#w-317-c{font-size:16px;font-family:微软雅黑}
#w-317-c *{font-size:16px;font-family:微软雅黑}
#w-317-c a{font-size:18px;font-family:微软雅黑}
#f-8686{margin-top:30px;margin-bottom:30px}
#a-8773{width:50%}
#w-55100-i{padding-top:10px;padding-right:10px;padding-bottom:15px;padding-left:15px}
#w-55100-c a{font-size:18px;font-family:微软雅黑}
#a-874{width:49.8%;float:right}
#w-5427-i{padding-top:10px;padding-right:10px;padding-bottom:15px;padding-left:15px}
#w-5427-c a{font-size:18px;font-family:微软雅黑}
#f-7566{width:1120px;margin-left:auto;margin-right:auto}
#a-7640{width:100%}
#w-4496-c{text-align:center}
#a-4786{width:50%}
#w-0034-c{font-size:16px;color:#333;font-family:微软雅黑}
#w-0034-c *{font-size:16px;color:#333;font-family:微软雅黑}
#w-0034-c a{font-size:18px;color:#000000;font-family:微软雅黑;font-weight:bold}
#a-4749{width:49.8%;float:right}
#w-8115-i{margin-right:10px;padding-right:10px}
#w-8115-c{font-size:18px;color:#FFFFFF;font-family:微软雅黑}
#w-8115-c *{font-size:18px;color:#FFFFFF;font-family:微软雅黑}
#f-0868{width:1140px;margin-top:0px;margin-right:auto;margin-left:auto;margin-left:auto;margin-right:auto}
#a-0885{width:100%}
#f-4734{width:1140px;margin-top:0px;margin-right:auto;margin-left:auto;margin-left:auto;margin-right:auto}
#a-4854{width:100%}
#w-9494-c{font-family:微软雅黑}
#w-9494-c *{font-family:微软雅黑}
#w-9494-c a{font-family:微软雅黑}
#f-1147{width:1180px;margin-top:0px;margin-left:auto;margin-right:auto}
#a-1167{width:100%}
#w-1736-c{text-align:center}
#w-9155-i{margin-top:10px}
#f-294{width:1140px;margin-top:50px;margin-left:auto;margin-right:auto}
#a-2925{width:100%}
#w-7344-c{text-align:center}
#f-3298{margin-top:50px;background-color:#a61f24}
#a-3246{width:100%}
#f-7190{width:1140px;margin-top:30px;margin-right:auto;margin-bottom:30px;margin-left:auto;margin-left:auto;margin-right:auto}
#a-7251{width:100%}
#w-616-c{text-align:center;line-height:28px}
#w-616-c a{font-size:14px;color:#FFFFFF}


.gaoqinglunbo .slide-tit { position: absolute; bottom: 0; width: 100%; height: 50px; background-color: rgba(0, 0, 0, .5); }
.gaoqinglunbo .slide-tit a { color: #fff; font-size: 18px; line-height: 50px; padding-left: 85px; text-decoration:none; }
.gaoqinglunbo .swiper-pagination { color: #fff; font-size: 20px; text-align: right; }
.gaoqinglunbo .swiper-pagination-current { font-size: 20px; }
.gaoqinglunbo .swiper-pagination-bullets,
.gaoqinglunbo .swiper-pagination-fraction { left: -55px; }
.gaoqinglunbo .swiper-button-next,
.gaoqinglunbo .swiper-button-prev { top: 93%; background-size: 17px 25px; }
.gaoqinglunbo .swiper-button-prev,
.gaoqinglunbo .swiper-container-rtl .swiper-button-next {background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
left: 10px;
    right: auto;
}
.gaoqinglunbo .swiper-button-next,
.gaoqinglunbo .swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    right: 10px;
    left: auto;
}

.tit-list li {float:left;width:23%;height:65px;line-height:65px;margin-right:30px;background-color:#d2171a;text-align:center;}
.tit-list li a {font-size:30px;color:#fff;}
.tit-list li a:hover {text-decoration: none;}
.tit-list li:last-child {margin-right:0;}
.tit-list li:nth-child(3) a,
.tit-list li:nth-child(4) a {font-size: 30px;display: inline-block;}

.diy-frame .list-circle li {font-size:16px; line-height:38px; border-bottom: 1px dashed#ec651a; padding-left:20px;position:relative;}
.diy-frame .list-circle li:before {content: '';position: absolute;width: 4px;height: 4px;border-radius: 50%;background-color: #ce570c;left: 5px;top: 50%;margin-top: -2px;}
.diy-frame .list-circle li a:hover{ text-decoration:none;}

.rightNewsList li h3{font-size: 18px;color: #333;font-family: microsoft yahei}
.rightNewsList li h3 a{text-decoration:none}
.rightNewsList li h3 a:hover{text-decoration:underline}



.tushuo-box .slide-tit { position: absolute; bottom: 0; width: 100%; height: 85px; background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1)); text-align: center; }
.tushuo-box .slide-tit a { color: #fff; font-size: 18px; font-weight: 700; text-decoration:none; }
.tushuo-box .swiper-pagination {text-align: center; }
.tushuo-box .swiper-pagination-bullet { border-radius: 0%; width: 18px; height: 18px; opacity: 1; background-color: #fff; }
.tushuo-box .swiper-pagination-bullets .swiper-pagination-bullet-active { background-color: #b61d22; }
